:root {
    --theme-color-1: #271344;
    --theme-color-2: #ff4880;
    --theme-color-3: #ffc000;
    --theme-color-4: #1ab9ff;
    --theme-color-5: #ABCD52;
    --theme-color-6: #bf92ff;
    --Schoolbell: "Schoolbell", cursive;
}

* {
    font-family: "Nunito Sans", sans-serif;
    transition: all 0.5s;
    font-size: 14px;
}

p {
    font-size: 16px;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    font-weight: 700;
    font-family: "Grandstander", cursive;
}

.highlight {
    font-family: inherit;
    font-size: inherit;
    color: var(--theme-color-2);
}

img.logo-main {
    width: 120px;
    height: auto;
}

a {
    text-decoration: none !important;
}

a:hover {
    color: inherit;
}

section {
    position: relative;
    padding: 60px 0px;
    overflow: hidden;
}


/* Scroll activated */

.slide-left {
    transform: translateX(-100px);
    transition: transform 1s ease;
}

.slide-right {
    transform: translateX(100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-left,
.scroll-animate.active .slide-right {
    transform: translateX(0);
}

.slide-up {
    transform: translateY(100px);
    transition: transform 1s ease;
}

.slide-down {
    transform: translateY(-100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-up,
.scroll-animate.active .slide-down {
    transform: translateY(0);
}


img.logo.aff-logo {
    width: 70px;
}

.aff-logos {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    z-index: 2;
}

span.affiliation-nav {
    font-size: 13px;
    font-weight: 700;
    font-family: "Inter", sans-serif;
}

.logo-flex {
    display: flex;
    align-items: center;
    gap: 10px;
}

/* ---------------------------- */
.subnav-bar {
    background: var(--theme-color-1);
    padding: 10px 0;
    color: #fff;
}

.nav-contact-details {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.nav-details {
    color: #fff;
}

.nav-con-list {
    display: flex;
    align-items: center;
}

.nav-con-list i {
    color: var(--theme-color-3);
}

.social-icons {
    display: flex;
    align-items: center;
    gap: 10px;
}

.subnav-bar .social-icons {
    justify-content: end;
}

.social-icon {
    display: inline-flex;
    width: 35px;
    height: 35px;
    background: var(--theme-color-4);
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #fff;
}

.social-icon i {
    transition: all 0.5s;
    color: #fff;
}

.social-icon:hover i {
    transform: rotateY(360deg);
}

.bg-blue {
    background-color: var(--theme-color-4) !important;
}

.bg-yellow {
    background-color: var(--theme-color-3) !important;
}

.bg-red {
    background-color: var(--theme-color-2) !important;
}

.bg-green {
    background-color: var(--theme-color-5) !important;
}

.bg-purple {
    background-color: var(--theme-color-6) !important;
}

section.hero-section {
    background-image: url(spoken-english-img/bg-hero.webp);
    background-size: cover;
    background-position: center bottom;
    min-height: 900px;
    display: flex;
    align-items: center;
    z-index: 2;
}

.subheading {
    font-size: 18px;
    font-family: var(--Schoolbell);
    color: var(--theme-color-2);
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}

h1.heading {
    font-size: 65px;
    margin-bottom: 1em;
    color: #271344;
}

.btn-button {
    background: var(--theme-color-2);
    font-size: 16px;
    font-weight: 700;
    padding: 10px 30px;
    color: #fff;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 10px;
    transition: all 0.5s;
}

.btn-button:hover {
    background-color: var(--theme-color-1);
    color: #fff;
}

.btn-button.btn-white {
    color: var(--theme-color-2);
    background-color: #fff;
}

.btn-button.btn-white:hover {
    background-color: var(--theme-color-2);
    color: #fff;
}

p.para {
    font-size: 16px;
    color: #5e5e5e;
    margin-bottom: 1em;
}

.btn-sec {
    margin-top: 2rem;
}

img.passing-cloud {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    z-index: 1;
    transition: all 0.5s;
    animation: passingCloud 6s linear infinite;
    z-index: -1;
}

img.yellow-kuruvi {
    position: absolute;
    width: auto;
    top: 3pc;
    left: 10pc;
    transition: all 0.5s;
    animation: topDown 3s linear 1s infinite;
}

@keyframes passingCloud {
    0% {
        transform: translateX(0px);
    }

    25% {
        transform: translateX(100px);
    }

    50% {
        transform: translateX(0px);
    }

    75% {
        transform: translateX(-100px);
    }

    100% {
        transform: translateX(0px);
    }
}

@keyframes topDown {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(30px);
    }

    100% {
        transform: translateY(0px);
    }
}

h2.heading {
    font-size: 44px;
    margin-bottom: 1rem;
}

img.why-img {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    overflow: hidden;
    transition: all 0.5s;
}

.why-img-sec {
    width: 200px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 2px dashed #fff;
    margin-bottom: 2rem;
}

.why-card {
    background: #80c6fb;
    padding: 30px;
    display: grid;
    justify-content: space-around;
    align-items: center;
    justify-items: center;
    text-align: center;
    border-radius: 28px;
    color: #fff;
    box-shadow: inset -3px -4px 4px 0px rgb(0 0 0 / 34%);
    height: 100%;
}

h4.why-title {
    font-size: 20px;
    margin-bottom: 10px;
}

.why-card:hover img.why-img {
    transform: rotateY(360deg);
}

section.about-section {
    background-color: #FCF9F4;
}

img.abt-img {
    width: 100%;
    height: auto;
}

.head {
    position: relative;
    padding-bottom: 30px;
}

.head::after {
    content: '';
    width: 100px;
    height: 60px;
    background-image: url(spoken-english-img/image-bee.webp);
}

.head::after {
    content: '';
    width: 100px;
    height: 30px;
    background-image: url(spoken-english-img/image-bee.webp);
    display: block;
    background-repeat: no-repeat;
}

.head.text-center::after {
    margin: 0 auto;
}


.syllabus-card {
    background: #80c6fb;
    padding: 30px;
    border-radius: 28px;
    color: #fff;
    box-shadow: inset -3px -4px 4px 0px rgb(0 0 0 / 34%);
    height: 100%;
}

h4.syllabus-title {
    font-size: 24px;
    margin-bottom: 20px;
}

ul.syllabus-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.syllabus-list li {
    position: relative;
}

ul.syllabus-list li {
    position: relative;
    font-size: 20px;
    font-weight: 500;
    font-family: var(--Schoolbell);
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-left: 30px;
}

ul.syllabus-list li::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    top: 10%;
    left: 0;
    background-color: var(--theme-color-2);
    mask-image: url(spoken-english-img/check.png);
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    display: inline-block;
}

img.syllabus-shape-img-1 {
    position: absolute;
    top: 5%;
    left: 5%;
    object-fit: cover;
    animation: passingCloud 6s linear infinite;
}

img.syllabus-shape-img-2 {
    position: absolute;
    top: 10%;
    right: 5%;
    object-fit: contain;
    animation: topDown 3s linear 1s infinite;
}

img.syllabus-shape-img-3 {
    position: absolute;
    bottom: 0;
    left: 10px;
    animation: passingCloud 8s linear infinite;
}

img.certificate-img {
    width: 100%;
}

img.logo.aff-cerf-logo {
    display: inline;
    width: 120px;
}

.aff-certificate-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
}

section.certification::before {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--theme-color-1);
    z-index: -1;
}

section.certification .head::after {
    background-image: url(spoken-english-img/image-bee-white.webp);
}

section.certification h2.heading,
section.certification h3.heading {
    color: #fff;
}

section.certification p.para {
    color: #ddd;
}

section.certification img.logo.aff-cerf-logo {
    background: #fff;
    width: 140px;
    height: 80px;
    object-fit: contain;
}

.accordion-item .accordion-button:not(.collapsed) {
    background-color: var(--theme-color-2);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
    color: #fff;
}

.accordion-item .accordion-button:focus {
    z-index: 3;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

button.accordion-button {
    font-size: 20px;
    font-weight: 600;
    background: var(--theme-color-4);
    color: #fff;
}

.accordion-item {
    margin-bottom: 10px;
    border: 1px solid rgba(0, 0, 0, .125) !important;
    border-radius: 13px !important;
    overflow: hidden;
}

.accordion-item .accordion-button::after {
    width: 50px;
    background-color: var(--theme-color-3);
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 10px;
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(spoken-english-img/plus.png);
}

.accordion-item .accordion-button:not(.collapsed)::after {
    background-image: url(spoken-english-img/minus.png);
    transform: rotate(-180deg);
}

/* --------------------------------- */

section.footer-banner {
    background: var(--theme-color-5);
    padding: 30px 0;
}

.foot-banner-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

h2.foot-banner-title {
    font-size: 35px;
    color: #fff;
}

p.foot-banner-para {
    margin-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.foot-banner-card .btn-sec {
    margin-top: 0;
}

footer.footer {
    padding: 60px 0 20px 0px;
    background-color: #351C5A;
    color: #fff;
    position: relative;
    overflow: hidden;
}

img.footer-logo {
    margin: 20px 0;
}

h5.footer-heading {
    font-size: 24px;
    margin-bottom: 20px;
}

p.footer-text {
    font-weight: 500;
    color: #ddd;
}

ul.contact-details-footer {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.contact-details-footer li {
    display: flex;
    font-size: 16px;
    align-items: flex-start;
    padding-bottom: 10px;
    gap: 10px;
}

ul.contact-details-footer li i {
    font-size: 20px;
    color: var(--theme-color-3);
}

ul.contact-details-footer li a,
ul.contact-details-footer li p {
    color: #fff;
    font-size: 16px;
}

img.footer-dinosaur {
    position: absolute;
    bottom: 0;
    left: 0;
    object-fit: contain;
}

footer.bottom-footer {
    background-color: #271344;
    color: #fff;
    padding: 20px;
}

p.text-footer {
    font-size: 14px;
}

span.company {
    color: var(--theme-color-3);
}

.scroll-top-btn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: var(--theme-color-2);
    color: #fff;
    border: none;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    transition: opacity 0.3s, transform 0.3s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    outline: 1px dashed #fff;
    outline-offset: -5px;
}

.scroll-top-btn.show {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}


/* ---------------------------- */



@media (max-width: 768px) {
    * {
        font-size: 14px;
    }

    img.logo-main {
        width: 80px;
        height: auto;
    }

    section {
        padding: 30px 0;
    }

    img.logo.aff-logo {
        width: 70px;
        height: 50px;
        object-fit: contain;
    }

    .nav-contact-details {
        display: none;
    }

    .subnav-bar .social-icons {
        justify-content: space-around;
    }

    .subheading {
        font-size: 12px;
        margin-bottom: 10px;
    }

    h1.heading {
        font-size: 35px;
    }

    p.para {
        font-size: 14px;
    }

    .btn-button {
        width: 100%;
        text-align: center;
    }

    section.hero-section {
        min-height: auto;
        background-position: left bottom;
        padding-top: 20pc;
        background-size: cover;
        padding-bottom: 8pc;
    }

    img.yellow-kuruvi {
        width: 70px;
    }

    img.passing-cloud {
        width: 250px;
    }

    h2.heading {
        font-size: 25px;
        margin-bottom: 1rem;
    }

    .why-card {
        height: auto;
        margin-bottom: 30px;
    }

    img.syllabus-shape-img-1 {
        width: 40px;
        top: 10px;
        left: 10px;
    }

    img.syllabus-shape-img-2 {
        width: 30px;
        top: 5%;
        right: 0;
    }

    h4.syllabus-title {
        font-size: 18px;
        margin-bottom: 15px;
    }

    ul.syllabus-list li {
        font-size: 16px;
        padding-bottom: 5px;
        padding-left: 25px;
    }

    ul.syllabus-list li::before {
        width: 15px;
        height: 15px;
    }

    .syllabus-card {
        margin-bottom: 20px;
        height: auto;
    }

    img.syllabus-shape-img-3 {
        display: none;
    }

    section.certification::before {
        width: 100%;
        height: 85%;
    }

    .certification-image {
        margin-top: 30px;
    }

    button.accordion-button {
        font-size: 15px;
        padding-right: 50px;
    }

    p {
        font-size: 14px;
    }

    h2.foot-banner-title {
        font-size: 25px;
        color: #fff;
    }

    .foot-banner-card {
        display: grid;
        gap: 10px;
    }

    h5.footer-heading {
        font-size: 18px;
        margin-bottom: 14px;
    }

    p.foot-banner-para {
        font-size: 15px;
    }

    .footer-content {
        text-align: center;
    }

    footer.footer {
        padding: 40px 0;
    }

    .social-icons {
        justify-content: space-around;
    }

    .footer-logo {
        text-align: center;
    }

    img.footer-dinosaur {
        display: none;
    }

    p.text-footer,
    span.company {
        font-size: 10px;
    }
}


@media (min-width: 768px) and (max-width: 1600px) {
    section.hero-section {
        background-position: center top;
    }

    img.yellow-kuruvi {
        left: 45%;
        width: 85px;
    }

    img.syllabus-shape-img-3 {
        width: 80px;
    }

    img.syllabus-shape-img-2 {
        width: 150px;
    }

    h2.heading {
        font-size: 40px;
    }

    img.footer-dinosaur {
        transform: rotateY(180deg);
        width: 100px;
        left: auto;
        right: 0;
    }


}